Subject: >>> Warning: Scam Alert ... <<< llsbe

From: [email-masked]
Date: 24 Jun 01 07:12:06 p.m.

~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~
 
                                Warning:   Scam Alert ...

                        THIS IS AN IMPORTANT EMAIL...
                            YOU SHOULD READ NOW.
 
          ~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~

   "There is absolutely NO WAY for the average person to make 
   money on the Internet!"  
   
   "They are ALL SCAMS and only STUPID people fall for them!"

   Or so I thought....
   
   Those "really were" my exact words just 10 months ago, 
   after spending more than a year working dozens of MLM 
   and affiliate programs.
   
   And you know what?  I was absolutely wrong!
   
   What I found one day, was an email very similar to the 
   one you're reading right now, that talked about joining 
   a home business mentorship program.  

   The purpose or function of this program was to do all the 
   necessary research FOR you, to search out and test the 
   REAL opportunities on the net and to show you the 
   secrets to succeeding where most people fail in these 
   businesses.

   My decision to respond to that email changed my life!
   
   By sending an email to the address below, you will learn 
   the SECRETS of how REAL people make REAL money 
   on the Internet!
   
   It's easier than you thought!  
   
   Sign up now to receive this FREE information and get 
   positioned above 1000's of new people who will be 
   joining on June 4th's official kick-off!

   To receive your free information, send an email with
   the word SECRETS in the subject line to:

   mailto:[email-masked]?subject=Secret
   
   NOTE: You must have the word SECRET in the subject line
         for the server to send you this important message.

   There's absolutely no risk or obligation to you -- subscribe today!

             ~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~*~~~

--------------------------------------------------------------------------------

Address Removal Instructions:

The marketing company who sent you this advertisement complies with all proposed federal legislation regarding unsolicited commercial e-mail by providing you with a method for your e-mail address to be permanently removed from their database and any future mailings from their company.

To permanently remove your address, please CLICK HERE => mailto:[email-masked]?subject=REMOVE to send your request.